BEEM - Android XMPP - Feature #142

Gérer I'erreur de connexion lors du Login
05/26/2009 10:52 PM - Jean-Manuel Da Silva

Status: Closed Start date: 05/26/2009
Priority: High Due date: 05/30/2009
Assignee: Frédéric Barthéléry % Done: 100%
Category: User Interface Estimated time: 2.00 hours
Target version: Prototype Technical assessement

Description

En cas d'une tentative de login échouée, afficher une AlertDialog avec le message d'erreur correspondant.

History

#1 - 06/24/2009 07:27 PM - Frédéric Barthéléry
- Status changed from New to Resolved

- % Done changed from 0 to 100

Je trouve la version marseillaise bien

#2 - 09/14/2009 04:28 PM - Frédéric Barthéléry

- Status changed from Resolved to Closed
